<?xml version="1.0" encoding="utf-8" ?>
<gadget>
  <name>Printer: Drag &amp; Print</name>
  <namespace>SoftServecom.com</namespace>
  <version>
    <!--_locComment_text="{Locked}"-->1.0
  </version>
  <author name="Volodymyr Tatarin"/>
  <copyright>10 July 2007 SoftServe LTD</copyright>
  <description>Gadget for Drag and Print docs</description>
  <icons>
    <icon src="images/icon.png"/>
  </icons>
  <version value="1.0.0" MinPlatformVersion="1.0.0">
  </version>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="printer.htm"/>
      <permissions>Full</permissions>
      <platform minPlatformVersion="1.0"/>
    </host>
  </hosts>
</gadget>

